<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW: lesson 9</title>
</head>
<body>
  <button id="newColor">Change Background Color</button>
  <script src="task_1.js"></script>
</body>
</html>
